drop table   SIGMA.GRP_COV_TRANS       ;
create table SIGMA.GRP_COV_TRANS
(ROWID      Num (0009, 0)  ,
 COMPANY    Char(0003)     ,
 COUNTRY    Char(0002)     ,
 GRPNO      Char(0016)     ,
 COVERAGE   Char(0003)     ,
 CLASSCODE  Char(0002)     ,
 TRNDATE    Date           ,
 TRNTYPE    Num (0004, 0)  ,
 TRNSEQN    Num (0003, 0)  ,
 PSTDATE    Date           ,
 DUEDATE    Date           ,
 AMOUNT     Num (0011, 2)  ,
 PSTPERIOD  Char(0006)     ,
 TRNPERIOD  Char(0006)     ,
 TRNREF     Char(0006)     ,
 PAYIND     Char(0001)     ,
 COMIND     Char(0001)     ,
 B49FILLER  Char(0002)     )
in  sigma_data;
create unique index SIGMA.IB49_SSYSTRAN on SIGMA.GRP_COV_TRANS
(COMPANY        ,
 COUNTRY        ,
 GRPNO          ,
 COVERAGE       ,
 CLASSCODE      ,
 TRNDATE        ,
 TRNTYPE        ,
 TRNSEQN        );
create index SIGMA.IB49_HGRPTRAN on SIGMA.GRP_COV_TRANS
(COMPANY        ,
 COUNTRY        ,
 GRPNO          ,
 TRNDATE        ,
 TRNTYPE        ,
 TRNREF         );
create unique index SIGMA.IB49_SSYSTRND on SIGMA.GRP_COV_TRANS
(TRNDATE        ,
 COMPANY        ,
 COUNTRY        ,
 GRPNO          ,
 COVERAGE       ,
 CLASSCODE      ,
 TRNTYPE        ,
 TRNSEQN        );
create index SIGMA.IB49_HCOVDUED on SIGMA.GRP_COV_TRANS
(COMPANY        ,
 COUNTRY        ,
 GRPNO          ,
 COVERAGE       ,
 CLASSCODE      ,
 DUEDATE        ,
 TRNTYPE        ,
 TRNSEQN        );
grant all on         SIGMA.GRP_COV_TRANS        to SIGMA;
