drop table   GRP_COV_TRANS
;
create table GRP_COV_TRANS        using 'ADIB49.DAT'
(COMPANY    Char(0003)          ,
 COUNTRY    Char(0002)          ,
 GRPNO      Char(0016)          ,
 COVERAGE   Char(0003)          ,
 CLASSCODE  Char(0002)          ,
 TRNDATE    Date                ,
 TRNTYPE    Numericsa(0004, 0)  ,
 TRNSEQN    Numericsa(0003, 0)  ,
 PSTDATE    Date                ,
 DUEDATE    Date                ,
 AMOUNT     Numericsa(0011, 2)  ,
 PSTPERIOD  Char(0006)          ,
 TRNPERIOD  Char(0006)          ,
 TRNREF     Char(0006)          ,
 PAYIND     Char(0001)          ,
 COMIND     Char(0001)          ,
 B49FILLER  Char(0002)           )
;
create unique index IB49_SSYSTRAN on GRP_COV_TRANS
(COMPANY    MOD      ,
 COUNTRY    MOD      ,
 GRPNO      MOD      ,
 COVERAGE   MOD      ,
 CLASSCODE  MOD      ,
 TRNDATE    MOD      ,
 TRNTYPE    MOD      ,
 TRNSEQN    MOD       )
;
create index IB49_HGRPTRAN on GRP_COV_TRANS
(COMPANY    MOD      ,
 COUNTRY    MOD      ,
 GRPNO      MOD      ,
 TRNDATE    MOD      ,
 TRNTYPE    MOD      ,
 TRNREF     MOD       )
;
create unique index IB49_SSYSTRND on GRP_COV_TRANS
(TRNDATE    MOD      ,
 COMPANY    MOD      ,
 COUNTRY    MOD      ,
 GRPNO      MOD      ,
 COVERAGE   MOD      ,
 CLASSCODE  MOD      ,
 TRNTYPE    MOD      ,
 TRNSEQN    MOD       )
;
create index IB49_HCOVDUED on GRP_COV_TRANS
(COMPANY    MOD      ,
 COUNTRY    MOD      ,
 GRPNO      MOD      ,
 COVERAGE   MOD      ,
 CLASSCODE  MOD      ,
 DUEDATE    MOD      ,
 TRNTYPE    MOD      ,
 TRNSEQN    MOD       )
;
