drop table   CERT_COV_BILL_SPECS
;
create table CERT_COV_BILL_SPECS  using 'ADIC33.DAT'
(COMPANY    Char(0003)          ,
 COUNTRY    Char(0002)          ,
 GRPNO      Char(0016)          ,
 CERTNO     Char(0010)          ,
 COVERAGE   Char(0003)          ,
 EFFDATE    Date                ,
 BILLMODE   Char(0001)          ,
 MODFACT    Numericsa(0006, 3)  ,
 PARTMODE   Char(0002)          ,
 MODDAYS    Numericsa(0004, 1)  ,
 RETROMODE  Char(0002)          ,
 AGEIND     Char(0001)          ,
 AGETYPE    Char(0001)          ,
 ADMNPERC   Numericsa(0006, 3)  ,
 ADMNFLAT   Numericsa(0011, 2)  ,
 ADMNFEE    Numericsa(0011, 2)  ,
 ADMNCLM    Numericsa(0011, 2)  ,
 RATEIND    Char(0001)          ,
 PAYDATE    Date                ,
 C33FILLER  Char(0001)           )
;
create unique index IC33_HECVDETL on CERT_COV_BILL_SPECS
(COMPANY    MOD      ,
 COUNTRY    MOD      ,
 GRPNO      MOD      ,
 CERTNO     MOD      ,
 COVERAGE   MOD      ,
 EFFDATE    MOD  DESC )
;
