drop table   SIGMA.CERT_COV_BILL_SPECS ;
create table SIGMA.CERT_COV_BILL_SPECS
(ROWID      Num (0009, 0)  ,
 COMPANY    Char(0003)     ,
 COUNTRY    Char(0002)     ,
 GRPNO      Char(0016)     ,
 CERTNO     Char(0010)     ,
 COVERAGE   Char(0003)     ,
 EFFDATE    Date           ,
 BILLMODE   Char(0001)     ,
 MODFACT    Num (0006, 3)  ,
 PARTMODE   Char(0002)     ,
 MODDAYS    Num (0004, 1)  ,
 RETROMODE  Char(0002)     ,
 AGEIND     Char(0001)     ,
 AGETYPE    Char(0001)     ,
 ADMNPERC   Num (0006, 3)  ,
 ADMNFLAT   Num (0011, 2)  ,
 ADMNFEE    Num (0011, 2)  ,
 ADMNCLM    Num (0011, 2)  ,
 RATEIND    Char(0001)     ,
 PAYDATE    Date           ,
 C33FILLER  Char(0001)     )
in  sigma_data;
create unique index SIGMA.IC33_HECVDETL on SIGMA.CERT_COV_BILL_SPECS
(COMPANY        ,
 COUNTRY        ,
 GRPNO          ,
 CERTNO         ,
 COVERAGE       ,
 EFFDATE    DESC);
grant all on         SIGMA.CERT_COV_BILL_SPECS  to SIGMA;
