drop table   CERT_COV_BILL_SPECS
GO
create table CERT_COV_BILL_SPECS
(COMPANY    Char(0003)          ,
 COUNTRY    Char(0002)          ,
 GRPNO      Char(0016)          ,
 CERTNO     Char(0010)          ,
 COVERAGE   Char(0003)          ,
 EFFDATE    Datetime            ,
 BILLMODE   Char(0001)          ,
 MODFACT    Numeric(0006, 3)    ,
 PARTMODE   Char(0002)          ,
 MODDAYS    Numeric(0004, 1)    ,
 RETROMODE  Char(0002)          ,
 AGEIND     Char(0001)          ,
 AGETYPE    Char(0001)          ,
 ADMNPERC   Numeric(0006, 3)    ,
 ADMNFLAT   Numeric(0011, 2)    ,
 ADMNFEE    Numeric(0011, 2)    ,
 ADMNCLM    Numeric(0011, 2)    ,
 RATEIND    Char(0001)          ,
 PAYDATE    Datetime            ,
 C33FILLER  Char(0001)           )
GO
create unique index IC33_HECVDETL on CERT_COV_BILL_SPECS
(COMPANY   ,
 COUNTRY   ,
 GRPNO     ,
 CERTNO    ,
 COVERAGE  ,
 EFFDATE    )
GO
grant all ON         CERT_COV_BILL_SPECS  to SIGMA
GO
