drop table   SIGMA.CERT_COV_INVOICE_DET
;
create table SIGMA.CERT_COV_INVOICE_DET
(COMPANY    Char(0003)     ,
 COUNTRY    Char(0002)     ,
 GRPNO      Char(0016)     ,
 CERTNO     Char(0010)     ,
 INVOICE    Number(0006, 0),
 SEQNNUM    Number(0006, 0),
 INV2DATAC  Char(0174)      )
tablespace user_data
storage(initial 50k next 50k pctincrease 0)
;
create unique index SIGMA.ID16_HCRTINVC on SIGMA.CERT_COV_INVOICE_DET
(COMPANY        ,
 COUNTRY        ,
 GRPNO          ,
 CERTNO         ,
 INVOICE    DESC,
 SEQNNUM         )
;
grant select, update, delete on SIGMA.CERT_COV_INVOICE_DET to PUBLIC
;
commit
/
