drop table   EOB_DATA
GO
create table EOB_DATA
(COMPANY    Char(0003)          ,
 COUNTRY    Char(0002)          ,
 CLMNO      Char(0012)          ,
 INCDNUM    Char(0003)          ,
 SEQN       Char(0003)          ,
 VERNO      Char(0001)          ,
 PAYEESEQ   Char(0003)          ,
 PAYEECODE  Char(0003)          ,
 CLMTYPE    Char(0001)          ,
 GRPNO      Char(0016)          ,
 CERTNO     Char(0010)          ,
 COMPNAME   Char(0030)          ,
 COMPADD1   Char(0030)          ,
 COMPADD2   Char(0030)          ,
 COMPADD3   Char(0030)          ,
 COMPTELE   Char(0013)          ,
 INSFNAME   Char(0020)          ,
 INSLNAME   Char(0020)          ,
 INSMNAME   Char(0020)          ,
 INSADD1    Char(0030)          ,
 INSADD2    Char(0030)          ,
 INSADD3    Char(0030)          ,
 CLMFNAME   Char(0020)          ,
 CLMLNAME   Char(0020)          ,
 CLMMNAME   Char(0020)          ,
 PCYHOLDER  Char(0045)          ,
 POLICYNO   Char(0010)          ,
 GRPNNAME   Char(0045)          ,
 GRPNADD1   Char(0030)          ,
 GRPNADD2   Char(0030)          ,
 GRPNADD3   Char(0030)          ,
 GRPNIND    Char(0001)          ,
 PRVRNAME   Char(0030)          ,
 PRVRADD1   Char(0030)          ,
 PRVRADD2   Char(0030)          ,
 PRVRADD3   Char(0030)          ,
 PRVRIND    Char(0001)          ,
 BRKRNAME   Char(0030)          ,
 BRKRADD1   Char(0030)          ,
 BRKRADD2   Char(0030)          ,
 BRKRADD3   Char(0030)          ,
 BRKRIND    Char(0001)          ,
 EOBPDATE   Datetime            ,
 INCDDATE   Datetime            ,
 DATEFROM   Datetime            ,
 DATETO     Datetime            ,
 TOTPAID    Numeric(0011, 2)    ,
 PATRESP    Numeric(0011, 2)    ,
 INTEREST   Numeric(0011, 2)    ,
 DEDTODATE  Numeric(0011, 2)    ,
 OFFSET     Numeric(0011, 2)    ,
 PROVIDER   Char(0030)          ,
 NETWORK    Char(0030)          ,
 ACCNTNUM   Char(0012)          ,
 LOSSPERIOD Char(0003)          ,
 REMARK1    Char(0128)          ,
 REMARK2    Char(0128)          ,
 REMARK3    Char(0128)          ,
 CHQENUM    Char(0010)           )
GO
create unique index IG20_SSYSEOBD on EOB_DATA
(COMPANY   ,
 COUNTRY   ,
 CLMNO     ,
 INCDNUM   ,
 SEQN      ,
 VERNO     ,
 PAYEESEQ   )
GO
grant all ON         EOB_DATA             to SIGMA
GO
