drop table   SIGMA.MUTUAL_CHEQUE_EXTR
;
create table SIGMA.MUTUAL_CHEQUE_EXTR
(COMPANY    Char(0003)     ,
 COUNTRY    Char(0002)     ,
 CHQEDATE   Date           ,
 CLAIMNO    Char(0012)     ,
 SEQNO      Char(0010)     ,
 PROVID     Char(0009)     ,
 FORMCODE   Char(0008)     ,
 POLICYNO   Char(0010)     ,
 YEARSTART  Date           ,
 CHQEAMOUNT Number(0011, 2),
 PATIENTID  Char(0012)     ,
 CLMNTFNAM  Char(0020)     ,
 CLMNTMNAM  Char(0020)     ,
 CLMNTLNAM  Char(0020)     ,
 PAYEE      Char(0030)     ,
 PAYEEADD1  Char(0030)     ,
 PAYEEADD2  Char(0030)     ,
 PAYEECITY  Char(0025)     ,
 PAYEESTATE Char(0002)     ,
 PAYEEZIP   Char(0010)     ,
 INSRDFNAM  Char(0020)     ,
 INSRDMNAM  Char(0020)     ,
 INSRDLNAM  Char(0020)     ,
 INCDDATE   Date            )
tablespace user_data
storage(initial 500k next 500k pctincrease 0)
;
grant select, update, delete on SIGMA.MUTUAL_CHEQUE_EXTR   to PUBLIC
;
commit
/
