drop table   SIGMA.SR_PREMIUM_EXTRACT
;
create table SIGMA.SR_PREMIUM_EXTRACT
(COMPANY    Char(0003)     ,
 COUNTRY    Char(0002)     ,
 LOBCODE    Char(0003)     ,
 POLICYNO   Char(0010)     ,
 STATFORM   Char(0004)     ,
 STATSERIES Char(0005)     ,
 CITY       Char(0030)     ,
 ZIPCODE    Char(0010)     ,
 EFFDATE    Date           ,
 DUEDATE    Date           ,
 PREMIUM    Number(0011, 2),
 COMMISN    Number(0011, 2),
 COVERAGE   Char(0003)     ,
 BILLMODE   Char(0001)     ,
 CUSTOM     Char(0008)     ,
 TRACKCODE  Char(0006)      )
tablespace user_data
storage(initial 500k next 500k pctincrease 0)
;
grant select, update, delete on SIGMA.SR_PREMIUM_EXTRACT   to PUBLIC
;
commit
/
