drop table   SIGMA.USER_SECURITY
;
create table SIGMA.USER_SECURITY
(USERID     Char(0030)     ,
 COMPANY    Char(0003)     ,
 COUNTRY    Char(0002)     ,
 GRPNO      Char(0016)     ,
 CERTNO     Char(0010)     ,
 Z96FILL    Char(0011)      )
tablespace user_data
storage(initial 50k next 50k pctincrease 0)
;
create unique index SIGMA.IZ96_SSYSPATH on SIGMA.USER_SECURITY
(USERID         ,
 COMPANY        ,
 COUNTRY        ,
 GRPNO          ,
 CERTNO          )
;
grant all on SIGMA.USER_SECURITY        to SIGMA
;
commit
/
