drop table   SIGMA.CERT_BILL_MEMO
;
create table SIGMA.CERT_BILL_MEMO
(COMPANY    Char(0003)     ,
 COUNTRY    Char(0002)     ,
 GRPNO      Char(0016)     ,
 CERTNO     Char(0010)     ,
 EFFDATE    Date           ,
 MEMOL1     Char(0064)     ,
 MEMOL2     Char(0064)     ,
 MEMOL3     Char(0064)     ,
 MEMOL4     Char(0064)     ,
 MEMOL5     Char(0064)     ,
 USERID     Char(0030)      )
tablespace user_data
storage(initial 500k next 500k pctincrease 0)
;
create unique index SIGMA.IA94_HCRTBMEM on SIGMA.CERT_BILL_MEMO
(COMPANY        ,
 COUNTRY        ,
 GRPNO          ,
 CERTNO         ,
 EFFDATE    DESC )
;
grant select, update, delete on SIGMA.CERT_BILL_MEMO       to PUBLIC
;
commit
/
