drop table   SIGMA.CLM_SET_OTHER
;
create table SIGMA.CLM_SET_OTHER
(COMPANY    Char(0003)     ,
 COUNTRY    Char(0002)     ,
 CLMNO      Char(0012)     ,
 INCDNUM    Char(0003)     ,
 SEQN       Char(0003)     ,
 VERNO      Char(0001)     ,
 BNFTCODE   Char(0003)     ,
 CRVSCODE   Char(0009)     ,
 OTHERINS   Number(0011, 2) )
tablespace user_data
storage(initial 500k next 500k pctincrease 0)
;
create unique index SIGMA.IG09_HCLPBENS on SIGMA.CLM_SET_OTHER
(COMPANY        ,
 COUNTRY        ,
 CLMNO          ,
 INCDNUM        ,
 SEQN           ,
 VERNO          ,
 BNFTCODE       ,
 CRVSCODE        )
;
grant select, update, delete on SIGMA.CLM_SET_OTHER        to PUBLIC
;
commit
/
