drop table   SIGMA.MUTUAL_STAT
;
create table SIGMA.MUTUAL_STAT
(LOBCODE    Char(0003)     ,
 STATSERIES Char(0005)     ,
 STATFORM   Char(0004)     ,
 T05FILLER  Char(0060)      )
tablespace user_data
storage(initial 50k next 50k pctincrease 0)
;
create unique index SIGMA.IT05_SSYSFORM on SIGMA.MUTUAL_STAT
(LOBCODE        ,
 STATSERIES     ,
 STATFORM        )
;
grant select, update, delete on SIGMA.MUTUAL_STAT          to PUBLIC
;
commit
/
